.cards {
  flex: 1 1 auto;
  margin-bottom: 0;
  overflow-y: auto;
  overflow-x: hidden;
  margin: 0 4px;
  padding: 0 4px;
  /* z-index: 1; */
  min-height: 0;
}

.card {
  background-color: #fff;
  border-radius: 3px;
  box-shadow: 0 1px 0 rgba(9, 30, 66, 0.25);
  cursor: pointer;
  margin-bottom: 8px;
  max-width: 300px;
  min-height: 20px;
  position: relative;
  text-decoration: none;
  /* z-index: 0; */
  display: flex;
  flex-direction: column;
  padding: 1em;
  color: #172b4d;
}

.badge::before {
  content: "\E91D";
}

.modal-hidden {
  display: none;
  position: fixed;
  z-index: 1;
  overflow: auto;
}

.modal-visible {
  display: block;
  position: fixed;
  z-index: 1;
  overflow: auto;
}
